# Load ggplot2  
library(ggplot2)

# Clear R workspace
rm(list = ls() ) 

# Declare a variable to read and store moviesData  
movies <- read.csv("moviesData.csv")

# View movies data frame 
View(movies)

# Plot critics_score and audience_score 
ggplot(data = movies, 
       mapping = aes(x = critics_score, 
                     y = audience_score)) +
  geom_point()